/*
	$Id: screenIE7.css 3565 2007-11-02 00:52:19Z brad $
*/

ul#bannerMenu {
	padding-top: 20px;
	height: 30px;
}

div#bodyContentColumnsWrapper div#bodyContent {
	width: 1000px;
}

div#bodyContentInner {
	width: 950px;
}

div.faq h2 {
	width: 650px;
}

form.search {
	height: 165px;
}

form.search fieldset select,
form.search fieldset input.text,
form.search fieldset label {
	margin-bottom: 5px;
}

div#morePlans,
div#suggestedPlans {
	width: 950px;
	padding-bottom: 20px;
}

div#hostingSummaryDetails {
	width: 950px;
}

div#hostingSummaryDetails ul {
	width: 940px;
}

div#hostingSummaryDetails ul li ul {
	background-image: none;
	width: auto;
}

div#homeContentInner {
	width: 960px;
}

body.homePage div#bannerWrapper {
	background-position: left 88px;
}
